{
    "extends": "../../tsconfig.json",
    "compilerOptions": {
        "composite": true
    },
    "references": [
        {
            "path": "../../"
        }
    ],
    "include": [
        "**/*",
        "../src/**/*",
        "../src/**/*.json",
        "../../src/assets/svg/nibgatIcon"
    ]
}
